[Form4]
Caption=Договорная цена без НДС (Excel)
XMLFile=dogzena.xml

[dogzena]
Caption=Договорная цена с НДС (Excel)
XMLFile=dogzenandc.xml

[dogzenaf]
Caption=Договорная цена с НДС для фонда капремонта (Excel)
XMLFile=dogzenandcf.xml

[dogztorg]
Caption=Договорная цена новое строительство (Excel)
XMLFile=dogzentorgi.xml

[dogztorgl]
Caption=Договорная цена новое строительство без НДС (Excel)
XMLFile=dogzenalim.xml

